<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="home"></ion-icon>
      <ion-label>Acceuil</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="snow-outline"></ion-icon>
      <ion-label>Situation du jour</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="location-outline"></ion-icon>
      <ion-label>Zones de risques</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
